/* LG Package 2017
================================================== 
Desktop : 1600px (1439px, 1024px)
Tablet : 1024px
Mobile : 768px (320px)
*/

/* General */
	.section { color:#333; font-family: 'LG Smart Light';  text-decoration:none; font-size:24px; line-height:29px; }
	.section h1 { font-size: 58px; line-height: 58px; font-family: 'LG Smart Light' !important; margin:0; }
	.section h2 { font-size: 50px; line-height: 50px; font-family: 'LG Smart Light' !important; margin:0; }
	.section h3 { font-size: 30px; line-height: 30px; font-family: 'LG Smart Light' !important; margin:0; }
	.section h4 { font-size: 25px; line-height: 25px; font-family: 'LG Smart Light' !important; margin:0; }
	.section h5 { font-size: 24px; line-height: 20px; font-family: 'LG Smart Light' !important; margin:0; }
	.section h6 { font-size: 15px; line-height: 15px; font-family: 'LG Smart Light' !important; margin:0; }
	.section.fourspacer { height:38px; }
	.section.title { background-color:#f5f5f6; color:#58585a; }
	.section.title h2 { font-family: 'LG Smart SemiBold' !important; }
	.nav-bg { /*background:rgba(0, 0, 0, 0.2); position:absolute; width:100%; height:40px;*/ }
	a { color: #333; }
	blockquote.style1 { padding: 8px; margin: 0px; background-image: url(/us/business/commercial-display/displays-tvs/lg-oled-displays/images/quote-open.png); background-position: top left; background-repeat: no-repeat; /*text-indent: 0.4em;*/ font-size:2em; line-height:1em; }
  	blockquote.style1 span { display: block; background-image: url(/us/business/commercial-display/displays-tvs/lg-oled-displays/images/quote-close.png); background-repeat: no-repeat; background-position: bottom right; }
	img { max-width: 100% }
	sup { font-size:0.6em; }
	.ir { background-repeat: no-repeat; direction: ltr; display: block; overflow: hidden; text-align: left; text-indent: -999em; }
	ul li, ol li { margin-bottom: 0px !important; list-style:none; }
	ul { margin:0; padding:0; }
	.btn, a.btn { background-color:#a50034 !important; border-radius:8px; text-decoration:none; color: #fff;cursor: pointer; padding: 1rem 2rem 0.8rem; text-align: center;transition: width 0.2s ease-in 0s; }
	.btn:hover, a.btn:hover,.btn:focus, a.btn:focus { background-color:#a50034!important; }
	.red { color:#a50034 !important; }
	.fine { font-size:0.6em; line-height:1.2em; text-decoration:none; }
	.italic { font-style:italic; }
	.bold { font-family: 'LG Smart Bold'; }
	.center { text-align:center; }
	.left { float:left !important; }
	.right { float:right !important; }
	.add-top { padding-top: 20px !important; }
	.add-right { padding-right: 20px !important; }
	.add-bottom { padding-bottom: 20px !important; }
	.add-left { margin-left:20px !important; }
	.add-top-more { padding-top: 60px !important; }
	.add-right-more { padding-right: 60px !important; }
	.add-bottom-more { padding-bottom: 60px !important; }
	.add-left-double { margin-left:60px !important; }
	.remove-top { margin-top: 0 !important; }
	.remove-left { margin-left: 0 !important; }
	.remove-right { margin-right: 0 !important; }
	.remove-bottom { margin-bottom: 0 !important; }
	.border-full { border: 1px solid #CCCCCC !important; }
	.border-top { border-top:1px solid #ccc; }
	.border-right { border-right:1px solid #ccc; }
	.border-bot { border-bottom:1px solid #ccc; }
	.border-left { border-left:1px solid #ccc; }
	.hide { display: none; }
	img.transparent { width:100%; height:100%; }
	.div-toggler { width:300px; margin:0 auto; vertical-align:bottom; /* position:absolute; bottom:0; */ }
	#sticky { z-index:9999; }
	.videoWrapper {	position: relative;	padding-bottom: 56.25%; /* 16:9 */ padding-top: 25px; height: 0; }
	.videoWrapper iframe { position: absolute;	top: 0;	left: 0; width: 100%; height: 100%;	}
	

	/* hero areas */
	.scalable { position:relative; }
	.scalable .ratio { display:block; width:100%; height:auto;}
	.scalable iframe { position:absolute;top:0;left:0;width:100%; height:100%;}
	.scalable .copywrap { position: absolute; width: 100%; color:#fff; }
	.scalable .copybox { margin: 13em auto 0 5em; float:left; width: 50%; }
	.scalable .copybox.center { margin: 5em auto 0 !important; float:none; width: 50%; }
	.scalable .copybox.right { margin: 5em 5em 0 auto; float:right; width:50%; }
	.socially { position:absolute; z-index:200; width:98%; padding: 10px 0 0 0; text-align: right; }
	ul.socially li { display:inline-block; }


	
	
	

	/* fancybox */
	.fancybox-opened { z-index: 10000 !important;}
	.fancybox-overlay { z-index: 9999 !important;}
	.fancybox-type-iframe .fancybox-nav { width: 60px; }
	.fancybox-type-iframe .fancybox-nav span { visibility: visible; opacity: 0.5; }
	.fancybox-type-iframe .fancybox-nav:hover span { opacity: 1; }
	.fancybox-type-iframe .fancybox-next { right: -60px; }
	.fancybox-type-iframe .fancybox-prev { left: -60px; }
	
	
	


	#sticky { z-index:9999; }	
	.fancybox-opened {z-index: 10000 !important;}
	.fancybox-overlay {z-index: 9999 !important;}
	#slider-1.flexslider ul.flex-direction-nav li.flex-nav-prev a.flex-prev { left: -10px !important; }
	#slider-1.flexslider ul.flex-direction-nav li.flex-nav-next a.flex-next { right: -10px !important; }
	#productslide ul.flex-direction-nav li.flex-nav-prev a.flex-prev { left: -85px !important; }						
	#productslide ul.flex-direction-nav li.flex-nav-next a.flex-next { right: -85px !important; }
	#productslide .flexslider ol.flex-control-nav.flex-control-paging { bottom: -45px; }
	
	


	/* package */
	.container-skel .image { line-height:0; }
	.container-skel-bleed .image { line-height:0; }
	.mobile { display: none; }
	.section.navigation { background-color:#000; color: #fff; }
	.section.grade { background: url(/us/business/commercial-display/vertical-markets/corporate-solutions/images/gradient.png) bottom center repeat-x; }
	.section.callout-1 { background-color:#a50034; color:#fff; }
	.section.slider-1 { background-color:#000; }
	.section.gallery { background-color:#000; color:#fff; }


	.section.tabs a.one-quarter-pure.column.tab { background-color: #afafaf; text-align: center; padding: 20px; border-right: 2px solid #fff; color: #fff; text-decoration: none; }
	.section.tabs a.one-fifth.column.tab { background-color: #afafaf; text-align: center; padding: 20px; border-right: 2px solid #fff; color: #fff; text-decoration: none; }
	.one-fifth.column {margin-left :0; width:20;}
	.section.tabs a:hover.one-quarter-pure.column.tab, .section.tabs .one-quarter-pure.column.tab.active { background-color: #959595; }
	.section.tabs #tab > li:nth-child(4) > a:nth-child(1) 

	.section.tabs a.one-half-pure.column.tab { background-color: #afafaf; text-align: center; padding: 20px; border-right: 2px solid #fff; color: #fff; text-decoration: none; }
	.section.tabs a:hover.one-half-pure.column.tab, .section.tabs .one-half-pure.column.tab.active { background-color: #959595; }
	

	.section.contact { background-color:#3b3b3a; color: #fff; }
	.section.follow { background-color:#000; color: #fff; }
	.section.follow .one-fifth { text-align: center; }
	.section.touts .image {opacity: 0.8;}
	.section.touts .image:hover {opacity: 1;}


	.lgbox .image { opacity: 0.8; position:relative; overflow:hidden; }
	.lgbox .image:hover { opacity: 1; }
	.lgbox .title { position:absolute; width: 100%; background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0; bottom: 0; color: #fff; overflow: hidden; padding: 20px; text-align: center; }
	
	/* custom for LG look right border*/
	.lgbox-wrap .container-skel-bleed { margin-bottom: 4px; }
	.lgbox-wrap .one-half.column.left { width: 49.875%; margin-left: 0 !important; }
	.lgbox-wrap .one-half.column.right { width: 49.875%; margin-left: .23% !important; }

	.lgbox-wrap .one-quarter.column.left { width: 24.825%; margin-left: 0 !important; }
	.lgbox-wrap .one-quarter.column.right { width: 24.825%; margin-left: .23% !important; }

	.lgbox-wrap .one-third.column.left { width: 33.175%; margin-left: 0; }
	.lgbox-wrap .one-third.column.right { width: 33.175%; margin-left: .23% !important; }

	.lgbox-wrap .image { opacity: 0.8; position:relative; overflow:hidden; }
	.lgbox-wrap .image:hover { opacity: 1; }
	.lgbox-wrap .title { position:absolute; width: 100%; background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0; bottom: 0; color: #fff; overflow: hidden; padding: 20px; text-align: center; }
	

	.touts .scalable .copywrap { top: 5%; }
	.touts .scalable .copybox.center { width: 85%; }


	.section.hero { background-color: #000; }

	.tout { width:auto; position: relative; }
	.tout-text { position: absolute; top:50%; left:0; padding:1rem; transform:translateY(-50%); text-align: center; color: #fff; width: 95%; }
	.ratio { display:block; width:100%; height:auto; }

	#video  h5 { font-size: 19px; padding-top: 20px; }







@media screen and (min-width: 1024px) /* Desktop */ {}

@media screen and (max-width: 1024px) /* Tablet Landscape */ {
	.mobile { display: inherit !important; }
	.desktop { display: none !important; }
	.section { font-size:15px; line-height:19px; }
	.section.fourspacer { display: none; }
	.section img { display: block; margin: 0 auto; }
	.section h1 { font-size: 35px; line-height: 35px; font-family: 'LG Smart Light' !important; margin:0; }
	.section h2 { font-size: 30px; line-height: 30px; font-family: 'LG Smart Light' !important; margin:0; }
	.section h3 { font-size: 25px; line-height: 25px; font-family: 'LG Smart Light' !important; margin:0; }
	.section h4 { font-size: 20px; line-height: 20px; font-family: 'LG Smart Light' !important; margin:0; }
	.section h5 { font-size: 15px; line-height: 15px; font-family: 'LG Smart Light' !important; margin:0; }
	.section h6 { font-size: 10px; line-height: 10px; font-family: 'LG Smart Light' !important; margin:0; }
	
	.section.tabs a.one-quarter-pure.column.tab { border-right: 0px solid #fff !important; }
	
	/* custom for LG look right border*/
	.lgbox-wrap .container-skel-bleed { margin-bottom: 4px; }
	.lgbox-wrap .one-half.column.left { width: inherit!important; }
	.lgbox-wrap .one-half.column.right { width: inherit!important; }

	.lgbox-wrap .one-quarter.column.left { width: inherit!important; }
	.lgbox-wrap .one-quarter.column.right { width: inherit!important; }

	.lgbox-wrap .one-third.column.left { width: inherit!important; }
	.lgbox-wrap .one-third.column.right { width: inherit!important; }
	
}

@media screen and (max-width: 768px) /* Mobile Portrait */ {
	.mobile { display: inherit !important; }
	.desktop { display: none !important; }
	.section { font-size:15px; line-height:19px; }
	.section.fourspacer { display: none; }
	.section img { display: block; margin: 0 auto; }
	.section h1 { font-size: 30px; line-height: 30px; font-family: 'LG Smart Light' !important; margin:0; }
	.section h2 { font-size: 30px; line-height: 30px; font-family: 'LG Smart Light' !important; margin:0; }
	.section h3 { font-size: 25px; line-height: 25px; font-family: 'LG Smart Light' !important; margin:0; }
	.section h4 { font-size: 20px; line-height: 20px; font-family: 'LG Smart Light' !important; margin:0; }
	.section h5 { font-size: 15px; line-height: 15px; font-family: 'LG Smart Light' !important; margin:0; }
	.section h6 { font-size: 10px; line-height: 10px; font-family: 'LG Smart Light' !important; margin:0; }
	.answer { font-size:100% !important; }
	.feat-products { text-align:center }
	.feat-products .stars { margin:0 auto; }
	.socialize ul li { display:inline-block; width:40px; padding:0; margin:0; }
	.socialize ul li img {  padding:0; margin:0; }
	
	.lgbox .title { text-align: left; }
	
	.nav-collapse a.active, .nav-collapse a:hover { margin: 0px !important; }
	.section.hero .scalable .copywrap { bottom: 49px !important;}
	
	.section.tabs a.one-fifth.column.tab { border-right: 0px solid #fff !important; }
	
	.scalable .copybox.center { margin: 6em auto 0 !important; float:none; width: 85%; }
	
	/* custom for LG look right border*/
	.lgbox-wrap .container-skel-bleed { margin-bottom: 4px; }
	.lgbox-wrap .one-half.column.left { width: inherit!important; }
	.lgbox-wrap .one-half.column.right { width: inherit!important; }

	.lgbox-wrap .one-quarter.column.left { width: inherit!important; }
	.lgbox-wrap .one-quarter.column.right { width: inherit!important; }

	.lgbox-wrap .one-third.column.left { width: inherit!important; }
	.lgbox-wrap .one-third.column.right { width: inherit!important; }
	
	.lgbox-wrap .title { width: 90%; }
	
	
}